@0 = ~Sędzio, mam tutaj paczkę, którą handlarz imieniem Rory kazał mi dostarczyć na Promenadę. Cała sprawa wydaje mi się jednak mocno wątpliwa. Podejrzewam, że zawartość paczki może być kontrabandą.~
@1 = ~Hmm, w takim razie pozwól, że to sprawdzę.~
@2 = ~Więc... tak. Te przedmioty są w znacznym stopniu nielegalne. Bez wątpienia ten handlarz chciał cię wykorzystać. Jestem pewna, że to przemytnik. Dziękujemy ci za zwrócenie na to naszej uwagi, obywatelu. Zajmiemy się tym handlarzem.~ ~Więc... tak. Te przedmioty są w znacznym stopniu nielegalne. Bez wątpienia ten handlarz chciał cię wykorzystać. Jestem pewna, że to przemytnik. Dziękujemy ci za zwrócenie na to naszej uwagi, obywatelko. Zajmiemy się tym handlarzem.~
